<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="egeraionulsk">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Результаты ЕГЭ по районам Ульяновской области (%)</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="russian" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">russian language</xs:documentation>
<xs:documentation  xml:lang="ru">Русский язык</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="mathematics" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">mathematics</xs:documentation>
<xs:documentation  xml:lang="ru">Математика</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="physics" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">physics</xs:documentation>
<xs:documentation  xml:lang="ru">Физика</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chemistry" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chemistry</xs:documentation>
<xs:documentation  xml:lang="ru">Химия</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="informatika" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">informatics</xs:documentation>
<xs:documentation  xml:lang="ru">Информатика</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="biology" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">biology</xs:documentation>
<xs:documentation  xml:lang="ru">Биология</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="history" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">history</xs:documentation>
<xs:documentation  xml:lang="ru">История</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="geography" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">geography</xs:documentation>
<xs:documentation  xml:lang="ru">География</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="english" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">english</xs:documentation>
<xs:documentation  xml:lang="ru">Английский язык</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="german" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">german</xs:documentation>
<xs:documentation  xml:lang="ru">Немецкий язык</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="french" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">french</xs:documentation>
<xs:documentation  xml:lang="ru">Французкий язык</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="social" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">social science</xs:documentation>
<xs:documentation  xml:lang="ru">Обществознание</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="literature" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">literature</xs:documentation>
<xs:documentation  xml:lang="ru">Литература</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="district" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">district</xs:documentation>
<xs:documentation  xml:lang="ru">Район</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>